.main textarea {
  width: 100%;
  height: 4em;
}

.main tr:hover {
  background: lightyellow;
}

.main textarea:focus, .main input:focus {
  background: yellow;
}

.main label {
  margin-right: 2em;
}

.main label:hover {
  color: red;
}

.main input[type="text"] {
  width: 30em;
}

body {
  background: #f4f4f4;
}

.main {
  background: white;
  padding: 1em !important;
  border: 1px solid #666;
}

#City {
  width: 15em;
}

#State {
  width: 3em;
}

#Zip {
  width: 11em;
}

.submit {
  font-size: 120%;
}

.main nav {
  margin-top: 1em;
  background: #666;
  text-align: center;
  padding: 1em;
}

table.listing td, table.listing th {
  font: 12px verdana;
  padding: 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}